.img-block {
    display: flex;
    flex-direction: column;
    grid-gap: 0px;
    padding: 0;
    align-items: center;
    border-radius: var(--surface-rounder-sm);
    border-bottom-right-radius: var(--surface-rounder-md);
    border-bottom-left-radius: var(--surface-rounder-md);
    margin: 32px 0;
    font-size: var(--font-size-scale-up-01);
}

#tabsDiretrizes.fundamentos .img-block {
    background-color: var(--blue-warm-5);
}

#tabsDiretrizes.padroes .img-block {
    background-color: var(--orange-5);
}

#tabsDiretrizes.componentes .img-block {
    background-color: var(--green-cool-5);
}

.img-block img {
    margin: 0;
    border-top-right-radius: var(--surface-rounder-sm);
    border-top-left-radius: var(--surface-rounder-sm);
}

.img-block video {
    width: 100%;
}

.img-block p {
    width: 100%;
    margin: 0;
}

.img-block em {
    position: relative;
    width: 100%;
    text-align: left;
    padding: 16px;
    border-bottom-right-radius: var(--surface-rounder-sm);
    border-bottom-left-radius: var(--surface-rounder-sm);
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top: 1px dashed var(--gray-20);
    color: var(--gray-60);
    font-size: 16px;
    background-color: var(--gray-5);
}

blockquote .img-block em {
    color: var(--gray-90);
    background-color: var(--gray-1);
}

.img-block em em,
.img-block em>em {
    padding: 0;
    border: none;
}

.img-block.horizontal {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1.5fr));
    display: grid;
    grid-template-rows: 1fr;
}

.img-block.horizontal em {
    position: relative;
    height: 100%;
    padding: 24px;
    display: flex;
    align-items: center;
    border-radius: var(--surface-rounder-md);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top: none;
    border-left: 1px dashed var(--gray-20);
}

.img-block.horizontal img {
    width: 80%;
    margin: 40px auto;
    border-radius: var(--surface-rounder-md);
}

em.legend-block {
    display: block;
}

/* /// FAÇA  / NÃO FAÇA /// */

blockquote p.p-block {
    padding-left: 0;
    margin-left: 40px !important;
}

.img-block.img-faca,
.img-block.img-nao-faca,
.img-block.img-recomendado,
.img-block.img-nao-recomendado {
    width: 50%;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    position: relative;
    text-align: center;
}

.img-block.img-faca img,
.img-block.img-recomendado img,
.img-block.img-nao-faca img,
.img-block.img-nao-recomendado img {
    position: relative;
    padding-top: 54px;
}

.img-block.img-faca,
.img-block.img-recomendado {
    border-left: 4px solid #538200
}

.img-block.img-nao-recomendado {
    border-left: 4px solid #ffcd07;
}

.img-block.img-nao-faca {
    border-left: 4px solid #e52207;
}

.img-block.img-faca::before,
.img-block.img-nao-faca::before,
.img-block.img-recomendado::before,
.img-block.img-nao-recomendado::before {
    position: absolute;
    top: 12px;
    left: 12px;
    padding: 4px;
    font-size: 14.22px;
    text-transform: uppercase;
    font-weight: var(--font-weight-medium);
    border-radius: 4px;
    z-index: 1;
    font-variant-caps: all-small-caps;
}

.img-block.img-faca::before {
    content: "Faça";
    background-color: #538200;
    color: #fff;
}

.img-block.img-recomendado::before {
    content: "Recomendado";
    background-color: #538200;
    color: #fff;
}

.img-block.img-nao-faca::before {
    content: "Não Faça";
    background-color: #e52207;
    color: #fff;
}

.img-block.img-nao-recomendado::before {
    content: "Não Recomendado";
    background-color: #ffcd07;
    color: #000;
}

em.emBlock {
    width: 98.6%;
    display: block;
    text-align: left;
    padding: 16px;
    border-bottom-right-radius: var(--surface-rounder-md);
    border-bottom-left-radius: var(--surface-rounder-md);
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top: 1px dashed var(--gray-20);
    background-color: var(--gray-10);
    color: var(--gray-60);
    font-size: 16px;
}

p.p-block {
    border-radius: 4px;
    background-color: var(--gray-10);
}

p.p-block>div:last-of-type {
    float: right;
}

@media (max-width: 750px) {

    .img-block.img-faca,
    .img-block.img-nao-faca,
    .img-block.img-recomendado,
    .img-block.img-nao-recomendado {
        width: 100%;
    }

    em.emBlock {
        width: 100%;
    }

    .img-block {
        grid-gap: 0px;
    }

    .img-block.horizontal {
        display: flex;
        flex-direction: column;
        grid-gap: 0px;
    }

    .img-block img {
        margin: 0;
    }

    .img-block.horizontal em {
        border-left: none;
        border-top: 1px dashed var(--gray-20);
    }
}